@media all and (max-width:1650px){ 









}
/*1650px*/



@media all and (max-width:1500px){ 



}
/*1500px*/


@media all and (max-width:1350px){ 

.i_b4_box .schedule_box {
    padding-left: 20px;
}

.all_box {
    padding: 20px 0 80px 0;
}



}
/*1350px*/



@media all and (max-width:1240px){ 

.menu_list_ul>li>a {
    padding: 15px 15px;
}

.menu_logo {
    width: 160px;
}

.padding_top {
    padding-top: 132px;
}


.news_ul li .info {
    padding: 20px 1.2rem;
}

.all_titlebox_01 {
    height: 220px;
}

.all_titlebox_01 h1 {
    font-size: 32px;
    padding-bottom: 20px;
}


.contact_form{
    width: 500px;
}

.contact_box .traffic_info {
    width: calc(100% - 550px);
}








}
/*1240px*/



@media all and (max-width:1024px){ 

.padding_top{
    padding-top: 60px;
}


.menu,
.menu.active{
    padding: 5px 0;
    background-color: #fff;
    box-shadow: 0 0 10px #9a743945;
    height: 60px;
}


.top_menu{
    padding: 0px 40px 0px 0;
    height: 50px;
}


.menu_logo {
    width: 140px;
}


.menu_list{
    position: fixed;
    width: 350px;
    max-width: 100%;
    height: calc(100% - 55px);
    top: 60px;
    right: -100%;
    background-color: #796148d4;

    /*background: linear-gradient(65deg, #f5cd44 0%, #e46a44 100%);*/
    transition: .3s;
    overflow-y: auto;
    align-items: center;

    padding: 30px 0;
    z-index: 102;

    flex-direction: column-reverse;
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    padding: 20px 0 30px 0;
}

.menu_list.active{
    right: 0;
}

.menu_list>ul {
    width: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
}

.menu_list_ul>li {
    width: 100%;
    text-align: center;
}

.menu_list_ul>li>a {
    padding: 8px 15px;
    font-size: 15px;
}


.menu_close_bg{
    display: block;
    width: 100%;
    height: calc(100% - 55px);
    position: fixed;
    top: 60px;
    left: 0;
    cursor: pointer;
    background-color: rgb(182 182 182 / 70%);
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    transition: .3s;
    z-index: 101;
}

.menu_close_bg.active{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}



.menu_icon ul li a {
    width: 30px;
    height: 30px;
    font-size: 14px;
}

.menu_close_bg{
    display: block;
}

.menu_3line_box {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    display: block;
}


.menu_3line {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    right: 0px;
    cursor: pointer;
    z-index: 30;
    transition: .5s;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}


.menu_3line li {
    width: 30px;
    height: 2px;
    background: var(--primary_01);;
    transition: .5s;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)rotate(0deg);
}

.menu_3line li:nth-child(1) {
    top: calc(50% - 8px);
    width: 30px;
}

.menu_3line li:nth-child(3) {
    top: calc(50% + 8px);
    width: 30px;
}

  
.menu_3line.active li:nth-child(1) {
    transform: translate(-50%,-50%)rotate(-45deg);
    top: 50%;
    left: 50%;
    width: 25px;
    transition: .5s; 
}
.menu_3line.active li:nth-child(2) {
    width: 0px;
}

.menu_3line.active li:nth-child(3) {
    transform: translate(-50%,-50%)rotate(45deg);
    top: 50%;
    left: 50%;

    width: 25px;
    transition: .5s; 
}


.menu_list>ul>li>a div i{
    position: absolute;
    position: absolute;
    right: -23px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 10px;
}








.all_btn01 {
    font-size: 13px;
    padding: 7px 7px;
    min-width: 90px;
    border-radius: 10px;
}


.search_b1 {
    margin-bottom: 10%;
}

.search_b1 h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.search_b1 input {
    font-size: 24px;
}

.i_b2 .info_box .info {
    padding: 20px 20px;
}




.i_b2 .info_box h3.title {
    padding: 12px 10px;
    font-size: 16px;
}


.i_b3 {
    padding: 30px 0 30px 0;
}

.all_title01 {
    font-size: 28px;
}


.i_b4 {
    padding: 50px 0 60px 0;
}

.i_b4_box {
    gap: 30px;
    flex-direction: column;
}
.i_b4 .map {
    width: 400px;
    margin: 0 auto;
    max-width: 100%;
}


.i_b4_box .schedule_box {
    width: 100%;
    padding-left: 0px;
}



.all_box {
    padding: 20px 0 80px 0;
}

.news_ul.in_page{
    margin-top: 0;
}

.program_b1 h3 {
    font-size: 26px;
    margin-bottom: 10px;
}

.program_b1 ul p {
    padding: 30px 20px 20px 20px;
    border-radius: 10px;
    font-size: 16px;
}


.device_list li {
    width: calc(33.3% - 13.3px);
}



.traffic_box {
    gap: 40px;
    flex-direction: column;
}

.traffic_box img {
    margin: 0 auto;
}

.traffic_info {
    width: 100%;
}

.contact_form {
    width: 100%;
}

.contact_form_box {
    gap: 10px 10px;
    padding: 35px 20px;
}

.contact_box .traffic_info {
    width: 100%;
}




}
/*1024px*/




@media all and (max-width:900px){ 


.i_b2 {
    flex-direction: column;
} 

.i_b2 .info_box{
    width: 100%;
}

.i_b2_list p {
    font-size: 15px;
}

.i_b2 .info_box h3.title {
    padding: 7px 10px;
    font-size: 15px;
}

.i_b2 .info_box .info {
    padding: 15px 15px;
}



.news_ul {
    gap: 20px 18px;
    flex-direction: column;
}

.news_ul li {
    width: 100%;
}


.news_ul li .img {
    height: 190px;
    position: relative;
}

.news_ul li .img img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


.google_map iframe {
    height: 250px;
}


.footer_box {
    align-items: center;
    flex-direction: column;
}

.footer_box .left {
    gap: 20px;
    align-items: center;
}

.footer_box .logo img {
    width: 140px;
    margin: 0 auto;
}

.footer_box .logo h1 {
    font-size: 14px;
}

.footer_box .right {
    padding-top: 10px;
}

.footer_box .right h2 {
    font-size: 17px;
    margin-bottom: 10px;
}

.footer_box .right>div{
    text-align: center;
}

.footer_box .right .info {
    gap: 8px;
    align-items: center;
}




.top_box {
    right: 10px;
    width: 40px;
    height: 40px;
    font-size: 18px;
}

.SocialMedia_fix {
    bottom: 60px;
    right: 10px;
}

.SocialMedia_fix li a {
    right: 10px;
    width: 40px;
    height: 40px;
    font-size: 18px;
    margin-bottom: 5px;
}



}
/*900px*/

@media all and (max-width:768px){ 




.news_ul li .info p {
    font-size: 14px;
    line-height: 22px;
    height: 44px;
}

.schedule_list ul li span {
    padding: 3px 8px;
    border-radius: 10px;
    font-size: 13px;
    font-weight: 500;
}

.schedule_list ul li h3 {
    font-size: 16px;
    margin-bottom: 2px;
}

.schedule_list ul li p {
    font-size: 14px;
}

.schedule_list ul li {
    padding: 12px 5px;
    gap: 3px;
}

.schedule_list ul.title {
    font-size: 15px;
}



.all_titlebox_01 {
    height: 160px;
    margin-bottom: 15px;
}

.all_titlebox_01 h1 {
    font-size: 26px;
}

.program_box {
    gap: 50px 0;
    margin: 0 0 20px 0;
}



.doctor_list li h3 {
    border-radius: 15px 15px 15px 0px;
    font-size: 22px;
}

.doctor_list li h3 span {
    font-size: 14px;
}

.doctor_list li .info {
    padding: 40px 20px 20px 20px;
}

.service_list li {
    width: calc(50% - 9px);
}

.service_list li .icon {
    width: 60px;
    height: 60px;
}

.service_list li h3 {
    width: calc(100% - 80px);
    font-size: 15px;
}

.device_list li {
    width: calc(50% - 10px);
}



.timetable_box {
    padding: 20px 15px;
    gap: 50px;
}


.input_box01 {
    padding: 12px 15px;
}


.news_d_box .title h1 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 15px;
}

.news_d_box {
    padding: 30px 20px 50px 20px;
}







}
/*768px*/






@media all and (max-width:767px){ 


.i_b1_box.pc{
    display: none!important;
}

.i_b1_box.m{
    display: block!important;
}

.contact_b1 {
    width: 100%;
}

.gender_box label {
    font-size: 14px;
    margin: 10px 0;
}





}
/*767px*/

@media all and (max-width:450px){ 

.padding_top {
    padding-top: 50px;
}

.top_menu .btn {
    gap: 5px;
}

.menu, .menu.active {
    height: 50px;
    padding: 0;
}

.top_menu {
    padding: 0px 40px 0px 0;
    height: 50px;
}

.all_btn01 {
    font-size: 12px;
    padding: 5px 4px;
    min-width: 72px;
}


.menu_logo {
    width: 110px;
}

.menu_3line_box{
    right: 15px;
}


.menu_close_bg,
.menu_list{
    height: calc(100% - 50px);
    top: 50px;
}


.i_b2 {
    padding: 20px 0 20px 0;
}


.i_b3 {
    padding: 20px 0 20px 0;
}

.news_ul {
    margin: 20px auto;
}




.google_map iframe {
    height: 200px;
}

.all_titlebox_01 {
    height: 130px;
}

.all_titlebox_01 h1 {
    font-size: 22px;
}




.program_b1 ul p {
    font-size: 15px;
}


.service_list {
    gap: 8px;
}

.service_list li {
    width: 100%;
}


.device_list li {
    width: 100%;
}


.traffic_info>div .icon {
    width: 50px;
    height: 50px;
}

.traffic_info>div p, .traffic_info>div a {
    width: calc(100% - 65px);
    font-size: 18px;
}



.search_title{
    font-size: 20px;
}








}
/*450px*/